@charset "utf-8";
/* CSS Document */


@media screen and (min-width:768px){
/*----------------------------------------------------------------------

PC Style

----------------------------------------------------------------------*/

/*  トップイメージ */

#top_img .main_view {
	background: url(../../builders/images/top_img.jpg) no-repeat;
}

#top_img .sub {
	background: url(../../builders/images/top_img_sub.png) no-repeat;
	width:45px;
	height:288px;
	position:absolute;
	top:68px;
	left:145px;
}


/**********************************************************/
/*  メインエリア */
/**********************************************************/


main #content {
	width:100%;
}

#content .inner {
	width:1100px;
	margin:0 auto;
}

.left95 {
	margin-bottom:20px;
}

.renovation {
	background: url(../../builders/images/renovation_bg.png) no-repeat;
	width:1100px;
	height:694px;
	margin:50px auto 30px;
	color:#FFF;
	position:relative;
}

.renovation .txt {
	width:630px;
	position:absolute;
	top:40px;
	left:405px;
}

.renovation .txt h3 {
	color:#FFF;
	font-weight:500;
	margin-bottom:20px;
}
.renovation .txt p {
	font-size:15px;
	letter-spacing:1px;
	line-height:1.6;
	margin-bottom:20px;
	font-weight:300;
}

.renovation a.linkto_works {
	background: url(../../builders/images/renovation_linkto_works.png) no-repeat;
	width: 733px;
	height: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
}
.renovation a.linkto_works:hover {
	opacity:0.6;
	transition:0.3s;
}

.maintenance {
	background: url(../../builders/images/maintenance_bg.jpg) no-repeat;
	width:1100px;
	height:497px;
	margin:50px auto 100px;
	color:#FFF;
	position:relative;
}

.maintenance .txt {	
	width:630px;
	position:absolute;
	top:40px;
	left:60px;
}

.maintenance .txt h3 {
	color:#FFF;
	font-weight:500;
	margin-bottom:20px;
}
.maintenance .txt p {
	font-size:15px;
	letter-spacing:1px;
	line-height:1.6;
	margin-bottom:20px;
	font-weight:300;
}

.maintenance a.linkto_works {
	background: url(../../builders/images/maintenance_linkto_works.png) no-repeat;
	width:365px;
	height:134px;
	text-indent:100%;
	white-space: nowrap;
	overflow:hidden;
	display:block;
	position:absolute;
	bottom:0;
	right:0;
}
.maintenance a.linkto_works:hover {
	opacity:0.6;
	transition:0.3s;
}

.contractor {
	background:url(../images/bg_dark.jpg) ;
	width:100%;
	padding:50px 0 30px;
}

.contractor .inner {
	width:1100px;
	margin:0 auto;
	position:relative;
}

.contractor .inner h3 {
	width:580px;
	font-weight:500;
	margin-bottom:20px;
}

.contractor .inner p {
	width:580px;
	font-size:15px;
	letter-spacing:1px;
	line-height:1.6;
	margin-bottom:20px;
}

.contractor .inner img {
	position:absolute;
	top:-80px;
	right:0;
}



}



@media screen and (max-width:767px){
/*----------------------------------------------------------------------

SP Style

----------------------------------------------------------------------*/

#top_img {
	background: url(../../builders/images/top_img_sp.jpg) no-repeat;
	background-size:contain;
}

main {
	width:90%;
	margin:0 auto 10px;
}

.left95 {
	margin-bottom:20px;
}

.renovation {
	width:90%;
	padding:20px 5%;
	background:url(../images/bg_violet.jpg) ;
	margin:30px auto;
	color:#FFF;
}

.renovation .txt h3 {
	color:#FFF;
	font-weight:700;
	margin-bottom:20px;
}
.renovation .txt p {
	margin-bottom:20px;
}

.renovation a.linkto_works {
	background: url(../../builders/images/renovation_linkto_works_sp.png) no-repeat;
	background-size:contain;
	width:90%;
	height:0;
	padding-top:33.041%;
	text-indent:100%;
	white-space: nowrap;
	overflow:hidden;
	display:block;
	border:solid 1px #FFF;
	border-radius:10px;
	margin:20px auto 0;
}

.maintenance {
	width:90%;
	padding:20px 5%;
	background:url(../images/bg_violet.jpg) ;
	margin:30px auto;
	color:#FFF;
}

.maintenance .txt h3 {
	color:#FFF;
	font-weight:700;
	margin-bottom:20px;
}
.maintenance .txt p {
	margin-bottom:20px;
}

.maintenance a.linkto_works {
	background: url(../../builders/images/maintenance_linkto_works.png) no-repeat;
	background-size:contain;
	width:90%;
	height:0;
	padding-top:33.041%;
	text-indent:100%;
	white-space: nowrap;
	overflow:hidden;
	display:block;
	border:solid 1px #FFF;
	border-radius:10px;
	margin:20px auto 0;
}


.contractor {
	background:url(../images/bg_dark.jpg) ;
	width:100%;
	margin-bottom:30px;
}

.contractor .inner {
	width:90%;
	margin:0 auto;
	padding:20px 5%;
}

.contractor .inner h3 {
	margin-bottom:20px;
}

.contractor .inner p {
	margin-bottom:20px;
}

.contractor .inner img {
}



}
